<p>
  {% if meeting_event == 'rescheduled' %}
    {{ 'meetings.email.edit_meeting.rescheduled' | trans({
      'old_date': old_date|format_datetime('medium', 'none', locale=meeting.locale)
    }, null, meeting.locale) | raw }}
  {% elseif meeting_event == 'rescheduled_and_approved' %}
    {{ 'meetings.email.edit_meeting.rescheduled_and_approved' | trans({}, null, meeting.locale) | raw }}
  {% elseif meeting_event == 'approved' %}
    {{ 'meetings.email.edit_meeting.approved' | trans({}, null, meeting.locale) | raw }}
  {% elseif meeting_event == 'link_changed' %}
    {{ 'meetings.email.meeting_link.changed' | trans({}, null, meeting.locale) | raw }}
  {% elseif meeting_event == 'link_new' %}
    {{ 'meetings.email.meeting_link.new' | trans({}, null, meeting.locale) | raw }}
  {% elseif meeting_event == 'link_removed' %}
    {{ 'meetings.email.meeting_link.removed' | trans({}, null, meeting.locale) | raw }}
  {% endif %}
</p>
